<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">17.684999465942</MDI>
      <MDI key="STATISTICS_MEAN">-1.6929229699463</MDI>
      <MDI key="STATISTICS_MINIMUM">-23.548000335693</MDI>
      <MDI key="STATISTICS_STDDEV">6.2395917680319</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
